/* CSS Document -- July 2019 */
.html5_player {width: 98%; height: 54px; border: 1px solid #DEB887; float:left; margin: 3px 10px 3px 2px; padding: 3px 0 3px 0; background: #B76A6B;}
#audio_surround {width: 89.1%; float:left; margin: 20px 10px 0 20px; padding: 0; border: 1px solid #DEB887;}
#audio_surround p{width: 95%px; font-family: Verdana, Helvetica, sans-serif; font-size: 11px;
padding: 10px 0 5px 10px; margin: 2px 2px 2px 2px; line-height: 15px; background: #E0A370;}

.audio_surround2 {width: 89.1%; float:left; margin: 20px 10px 0 20px; padding: 0; border: 1px solid #DEB887;}
.audio_surround2 p{width: 95%px; font-family: Verdana, Helvetica, sans-serif; font-size: 11px;
padding: 10px 0 5px 10px; margin: 2px 2px 2px 2px; line-height: 15px; background: #F2F398;}
